.pagination1{font-family:Tahoma;font-size:12px;margin:0 0 30px}
.pagination1 a,.pagination1 span{-moz-border-radius:3px;border:1px solid #c8c8c8;color:#444;display:inline-block;margin:2px!important;padding:5px 8px}
.pagination1 a{background:url(gradient_color_bg.gif) repeat-x scroll center top #e3e3e3;text-decoration:none}
.pagination1 a:hover{background:url(gradient_color_bg_over.gif) repeat-x scroll center top #f9f9f9}
.pagination1 span.currentpage{background:url(gradient_color_bg_over.gif) repeat-x scroll center top #f9f9f9;color:#444;font-weight:700}
.pagination1 span.spaninput{-moz-border-radius:3px;border:1px solid #c8c8c8;color:#444;display:inline-block;margin:2px!important;padding:2px}
.pagination1 input{border:0;color:#444;font-family:Tahoma;font-size:12px;height:14px;margin:2px;text-align:center;width:32px}
.grid{border:1px solid #c8c8c8;border-collapse:collapse;font-family:Tahoma;font-size:10pt}
.grid td{border:1px solid #c8c8c8;padding:3px}
.grid tbody tr:nth-child(even){background:#FDFDFD}
.grid tbody tr:nth-child(odd){background:#FFF}
.grid thead td{padding-left:6px;padding-right:6px}
.grid thead,.grid tfoot{background:url(gradient_color_bg.gif) repeat-x scroll center top #e3e3e3;color:#000;font-weight:700}

.grid thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

.grid thead tr .headerSortUp {
	background-image: url(asc.gif);
}

.grid thead tr .headerSortDown {
	background-image: url(desc.gif);
}


.grid thead tr .headerSortDown, .grid thead tr .headerSortUp {
background-color: #8dbdd8;
}